@charset "utf-8";
body { background: url(../_images/_layout/bg-header.jpg) repeat-x; color:#666;font-size: 12px; font-family: Arial, Helvetica, sans-serif; position:relative; }

/* Common Addative Classes */
.left, .float_left  { float:left	}
.right, .float_right { float:right	}
.clear { clear:both; display:block; overflow:hidden; visibility:hidden; height:0px;}
.clear-left, .clear_left { clear:left; } .clear-right, .clear_right { clear:right; }
.hide  { display:none; } .block {display:block !important;} .inline {display:inline !important;}

.align_right    { text-align:right;	  }
.align_left     { text-align:left;	  }
.align_center   { text-align:center;  }
.align_justify  { text-align:justify; }

.bold {font-weight:600;}
.italic {font-style:italic;}

a {	color:#66CC00; text-decoration: none;	}
a:hover, a:focus { color: #2E5B00; text-decoration:none;}
a:active, a:visited { }
a.read_more { background:url("../_images/_layout/button-read-more.gif") no-repeat center; display:block; width:130px; height:35px;  }

blockquote { font-family: Georgia,"Times New Roman", Times, serif; margin:5px; padding:10px;font-size:1.52em; color:#666; font-style:italic; line-height:1.3em; width:100%; quotes:none; }
blockquote.left {border-right:1px dashed #ccc; width:35%;} 
blockquote.right {border-left:1px dashed #ccc; width:35%;} 

/* Header Styles */
h1, h2, h3, h4, h5, h6 { color: #666; font-family: 'Arial Narrow', sans-serif; margin:0 0 0.5em 0; line-height:1.2em; }
h1 {font-size:2.5em; color: #2E5B00;} 
h2 {font-size:1.9em;} 
h3 {font-size:1.5em;} 
h4 {font-size:1.2em;} 
h5 {font-size:1em;} 
h6 {font-size:0.9em;}
p, ul, ol, li ul, li ol { font-size:1em; line-height: 1.2em; }

/* ul li's */
ul,ol{ margin:0 0 1.5em 1.5em; padding:0;}
li ul,li ol{ padding:0; margin:0 0 1.5em 1.5em;}
li { list-style: none; background: url("../_images/_layout/bullet-green.gif") left center no-repeat; padding: 2px 5px 2px 22px; }
ul.home { margin-left: 5px; }

/* custom select color */
::selection {background: #66CC00; /* Safari */}
::-moz-selection {background: #66CC00; color:#fff; /* Firefox */}

/** paragraph styling */
p {margin:0 0 1.5em;}
img.left {float:left;margin:1em 1em 1em 0;padding:0;}
img.right {float:right;margin:1em 0 1em 1em;}

strong { font-weight:600;}
em, dfn { font-style:italic;}
dfn { font-weight:600;}
sup, sub { line-height:0;}
abbr, acronym  { border-bottom:1px dashed #ccc;}
address { margin:0 0 1.5em;font-style:italic;}
del { color:#666;}
pre, code, tt  { font:1em 'andale mono', 'lucida console', monospace;line-height:1.5; display:block;}
code {	background-color:#eee; display:inline; padding:0px 2px 1px 2px; line-height:1.1em;}
pre {	margin:1.5em 0;white-space:pre;}

/** spacing **/
.spacer-line, .spacer-line-header { display: block; width:100%; height: 3px; background: #88D739; }
.spacer-line-header { background: #6AB024; }
.header-pad { padding: 0px 15px; }
.home-spacer { margin-top: 10px; height: 35px; background:url("../_images/_layout/graphic-feature-shadow.jpg") center top no-repeat; }
header { height: 130px; }
footer { padding: 25px 0px; }

/** layout specific **/
header .logo { margin-top: 16px; }
header nav ul { float: right; font-family: 'Arial Narrow', sans-serif; margin:0px; list-style: none; }
header nav ul li {float:left; margin:0px 0px 0px 0px; background: none; padding:0px;}
header nav ul li a {display:block; padding:8px 8px;  font-size:1.6em; text-decoration:none; color:#2E5B00; }
header nav ul li a.active, header nav ul li a:hover {background-color:#6AB024; color: #FFF; text-decoration:none; }

header .phone { font-family: 'Arial Narrow', sans-serif; color: #FFF; font-size: 2.0em; margin-top: 50px; height: 50px; letter-spacing: 0.1em; }
div.footer { width: 100%; background: #EBFFD7; }

.content { background: url("../_images/_layout/bg-content.jpg") repeat-x; width: 100%; padding: 15px 0px; }
.content-white { padding: 20px 15px; background: #FFF; -webkit-border-radius: 20px 20px; -moz-border-radius: 20px 20px; border-radius: 20px 20px; border:none; }

p.err, p.warning, p.success, p.info { color: #000; padding: 10px 10px; width: auto; margin-bottom: 20px; }
p.err { border: 1px solid #83242A; background:#FFBBBA; }
p.warning { border: 1px solid #866730; background:#FFFAC0; }
p.success { border: 1px solid #5A783A; background:#E0F2C0; }
p.info { border: 1px solid #234C6A; background:#BCE5F7; }

/*Form Styling*/
fieldset {-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius:3px; padding:10px; border:1px solid #eee; }
fieldset legend {font-size:1.9em; padding:0 5px;}
input[type=text], input[type=email], input[type=url], input[type=password], input[type=number], textarea, select {
		-moz-border-radius: 3px; 
		-webkit-border-radius: 3px; 
		border-radius:3px; 
		height:20px; 
		margin-bottom:5px; 
		border:1px solid #ccc; 
		padding:4px 0 1px 5px;
		}
textarea {-moz-border-radius: 3px; 
		-webkit-border-radius: 3px; 
		border-radius:3px; 
		margin-bottom:20px; 
		height:50px;
		border:1px solid #ccc; 
		padding:4px 0 1px 5px;;
		display: block; float: left; }
select { padding:0px 0px 0px 5px; }
label {display:block; height:20px; font-size:1em; float:left; width:200px;}
input, textarea {width:300px;}
div.textarea label {display:block; height:50px; font-size:1em; margin-bottom:20px; }

/* special form styling */
form div {height:24px; clear:both; margin-bottom:6px; padding:5px 0px;}

input.submit { width: auto;}
fieldset legend { font-family: 'Arial Narrow', sans-serif; color: #666; }
fieldset input[type=submit], fieldset button, input.submit, input[type=submit] { display: inline-block;

    padding: 4px 8px;
    font-family: 'Lucida Grande', Arial, sans-serif;
    font-size: 13px;

    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;

    border: 1px solid rgba(0, 0, 0, 0.6);

    background: -webkit-gradient(linear, left top, left bottom, from(#fbfcfb), to(#9d9e9d));
    background: -moz-linear-gradient(#fbfcfb, #9d9e9d);
    background-color: #eee;

    text-shadow: rgba(255, 255, 255, 0.4) 0px 1px;

    -webkit-box-shadow: rgba(255, 255, 255, 0.4) 0 1px;
    -moz-box-shadow: rgba(255, 255, 255, 0.4) 0 1px;
    box-shadow: rgba(255, 255, 255, 0.4) 0 1px;

    -webkit-user-select: none;
    -moz-user-select: none;
	cursor:pointer;
}
fieldset input:hover[type=submit], fieldset button:hover, input.submit:hover, input:hover[type=submit] {
	background: #B5B5B5;
    -webkit-box-shadow: rgba(255, 255, 255, 0.4) 0 1px,
                        black 0px 1px 3px inset,
                        rgba(0, 0, 0, 0.4) 0px -5px 12px inset;

    -moz-box-shadow: rgba(255, 255, 255, 0.4) 0 1px,
                     black 0px 1px 3px inset,
                     rgba(0, 0, 0, 0.4) 0px -5px 12px inset;

    box-shadow: rgba(255, 255, 255, 0.4) 0 1px,
                black 0px 1px 3px inset,
                rgba(0, 0, 0, 0.4) 0px -5px 12px inset;

    text-shadow: rgba(255, 255, 255, 0.3) 0px 1px;
	cursor:pointer;
}
.reqd { color:#FF0000; }
div em.error { color:#FF0000; flaot: left; margin-left: 20px; }